.about-section {
    width: 100%;
    margin-top: 40px;
}

.about-title h1 {
    font-size: 4.5rem;
    text-transform: uppercase;
    font-family: "Bebas Neue", sans-serif;
    font-weight: 400;
    font-style: normal;
    line-height: 0.8;
    color: white;
    
}


.about-title{
    display: none;
}



.about-text {
    gap: 16px;
    max-width: 85rem;
    display: flex;
    flex-direction: column;
    margin-bottom: 80px;
    width: 100%;
    margin: auto;
    gap: 40px;
}



.about-text p {
    font-family: 'montserrat';
    font-optical-sizing: auto;
    font-weight: 100;
    font-style: normal;
    color: white;
}

.about-text p span {
    font-weight: 400;
    color: #ffffff;
}


.about-image{
    display: none;
}

@media screen and (min-height: 600px) {
    
.about-image{
    display: block;
    }
   }

.about-image img{
    width: 100%;
}

.about-image{
    width: 80%;
    margin: auto;
}






.questions{
    text-align: center;
    display: flex;
    flex-direction: column;
    gap: 20px;
    font-size: clamp(1rem, 3vw + 1rem, 2rem);
    font-weight: 600;
    background-position: 50% 0;
    color: transparent;
    /* animation: fade-in-out-text 3s both linear;
    animation-timeline: scroll(root);
    animation-range: 70vh 120vh; */
}

.questions p {
    font-family: "Bebas Neue", sans-serif;
    font-optical-sizing: auto;
    font-weight: 100;
    font-style: normal;
    font-size: 1.5 rem;
    color: white;
}

.questions a{
    font-family: "Bebas Neue", sans-serif;
    font-weight: 400;
    font-style: normal;
    line-height: 1;
    color: #ffc100;
    text-decoration: none;
    font-size: clamp(1.6rem, 3vw, 3.25rem) !important;
}

.title-div{
    top: 40px;
}

@media screen and (min-width:768px){

    .text-content-section:nth-child(2) .text-content--container:nth-child(1) {
        top: 25%;
        margin: 0 auto;
    }
    .text-content-section:nth-child(2) .text-content--container .text-content{
        font-size: clamp(1rem, 3vw + 1rem, 3rem);
        font-weight: 600;
        background-position: 50% 0;
        color: transparent;
        opacity: 1;
        animation: fade-in-out-text 3s both linear;
        animation-timeline: scroll(root);
        animation-range: 160vh 250vh;
    }
    
}